Subject: Re: EES-EPMI April Discrepancies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 09:55:00 -0700 (PDT)

Kate,
Thanks for the update.  The changes you have made to deals 566424.1 and 
566426.1 are not reflected on the carp report - maybe these need to be 
auto-scheduled??  As for 576512.1 I've added the hours in question to the 
spreadsheet.  If you need more clarification, please give me a call.

Thanks
Brooklyn
713.853.1909